
/* CSS Document */






body {
	background-color: #d2d7db;
	background-image: url(/images/bg-002.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Arial, Helvetica, sans-serif;
}

.xstructure {
}

.xcontainer {
}

.xwrapper {
	background-color: white;
	width: 1000px;
	padding: 35px 45px;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}

.xmasthead {
	width: 100%;
	background-image: url(/images/masthead-bg-001.gif);
	background-repeat: repeat-y;
	background-position: top center;
	height: 30px;
	color: white;
	position: fixed;
	z-index: 99999999;
}

.xmasthead span.sharethis {
	background-image: none;
}

#stwrapper {
	z-index: 99999999!important;
	top: 20%!important;
}

.xmasthead .xleft {
	float: left;
	text-transform: uppercase;
	font-size: 9px;
	color: #cbcbc6;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	padding-top: 10px;
	padding-left: 40px;
}

.xmasthead .xleft a {
	color: white;
	text-decoration: none;
}

.xmasthead .xright {
	float: right;
	position: relative;
}

.xmasthead .xright ul.xaccessibility {
	float: right;
}

.xmasthead .xright ul.xaccessibility ul {
	float: right;
	position: relative;
	top: -6px;
	padding-left: 5px;
}

.xmasthead .xright ul.xaccessibility li {
	float: left;
	color: #b1b1a7;
	list-style: none;
	font-size: 10px;
	padding-top: 6px;
}

.xmasthead .xright ul.xaccessibility .xlabel {
	padding-right: 5px;
	transition: all .3s ease;
	-o-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	cursor: default;
}

.xmasthead .xright ul.xaccessibility .xlabel.xtext {
	cursor: pointer;
}

.xmasthead .xright ul.xaccessibility .xlabel:hover {
}

.xmasthead .xright ul.xaccessibility .xicon {
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	width: 25px;
	height: 24px;
	cursor: pointer;
	opacity: .8;
	transition: all .3s ease;
	-o-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

.xmasthead .xright ul.xaccessibility .xicon:hover {
	opacity: 1;
}

.xmasthead .xright ul.xaccessibility #xbigger.xicon {
	background-position: -18px -145px;
}

.xmasthead .xright ul.xaccessibility #xsmaller.xicon {
	background-position: -40px -145px;
	border-right: 1px solid #363636;
	margin-right: 10px;
	padding-left: 5px;
}

.xmasthead .xright ul.xaccessibility #xprint.xicon {
	background-position: -70px -147px;
	border-right: 1px solid #363636;
	margin-right: 5px;
	padding-right: 5px;
}

.xmasthead .xright ul.xaccessibility #xshare.xicon {
	background-position: -104px -147px;
}

.page-home li.xtext {
	display: none;
}

.wrapthis {
	width: 1000px;
	margin: auto;
	position: relative;
}

header {
	width: 1000px;
	padding: 15px 0px;
	margin: auto;
	transition: all .5s ease;
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
}

h1.logo {
	width: 323px;
	height: 72px;
	float: left;
	margin-bottom: 0px;
}

.xlogo {
	width: 100%;
	height: 100%;
	opacity: 1;
	margin-left: 20px;
	transition-property: opacity;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-duration: .1s;
	-moz-transition-duration: .1s;
	-webkit-transition-duration: .1s;
	transition-timing-function: ease-in;
	-moz-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
}

.xlogo:hover {
	opacity: .9;
}

.header-subnav {
	text-align: right;
	padding-top: 6px;
	font-size: 10px;
	clear: both;
}

.header-subnav ul {
	float: right;
}

.header-subnav ul li {
	list-style: none;
	float: left;
	color: #dde3e9;
}

.header-subnav ul li a {
	text-decoration: none;
	color: #5981aa;
	padding: 0px 8px;
}

.header-subnav ul li a:hover {
	text-decoration: underline;
}

.xlogo span {
	display: none;
}

.header-right {
	float: right;
	width: 600px;
}

.header-right .subleft {
	float: left;
	width: 440px;
	margin-right: 15px;
}

.header-right .subright {
	float: right;
	width: 140px;
}

.header-right .xsearch {
	margin-top: 15px;
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: 0px -239px;
	height: 30px;
	padding-left: 30px;
	width: 196px;
	float: right;
}

.header-right .xsearch form {
}

.header-right .xsearch input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.header-right .xsearch #search {
	border: none;
	margin-top: 4px;
	background: none;
	width: 155px;
	outline: none;
	float: left;
}

.header-right .xsearch .go-btn {
	border: none;
	background: none;
	background-image: url(/images/xsprites-001.gif);
	background-position: -96px -323px;
	background-repeat: no-repeat;
	width: 30px;
	float: right;
	margin-right: 5px;
	margin-top: 4px;
	opacity: .7;
}

.header-right .xsearch .go-btn:hover {
	opacity: 1;
}

.hdr-notices {
	width: 140px;
	height: 65px;
}

.hdr-notices img {
	width: 140px;
	height: 65px;
}

.xheaderimg {
	width: 100%;
}

.xheaderimg img {
	margin-bottom: 30px;
	width: 100%;
}

.xpagewrapper {
	width: 1000px;
	margin: auto;
}

.xcontent {
	width: 680px;
	margin: auto;
	float: right;
	border-radius: 5px;
	margin-bottom: 0px;
	min-height: 300px;
	position: relative;
}

.xlayout-layout .xcontent {
	float: none;
	width: 100%;
}

.xcontent a {
	color: #658bb4;
}

.xpagewrapper h1 {
	font-family: 'Roboto Bold';
	color: black;
	font-size: 40px;
	letter-spacing: -1px;
	line-height: normal;
	margin-top: 25px;
}

.xpagewrapper h2 {
	font-family: 'Roboto Bold';
	font-weight: normal;
	color: black;
	font-size: 25px;
	letter-spacing: -1px;
	padding-top: 40px;
	margin-bottom: 20px;
	line-height: normal;
}

.xpagewrapper h2 a:hover {
	color: black;
}

.xpagewrapper h4 {
	color: #CA3D21;
}

.xlayout-layout .xpagewrapper h1 {
	margin-top: 20px;
}

body#xint.xcontent {
	min-height: 300px;
}

.xfull {
	float: none;
	width: 920px;
}

nav {
	width: 99%;
	background-image: url(/images/xsprites-001.gif);
	background-repeat: repeat-x;
	background-position: 0px -45px;
	margin: auto;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 0px .5%;
	padding-right: 0px;
}

.xleftnav {
	width: 220px;
	min-height: 300px;
	float: left;
	background: white;
}

.xsponsors {
	margin-top: 20px; width: 100%; padding: 0px;
}

.xsponsors .flexslider {
	margin: 0px;
}

footer {
	width: 100%;
	font-size: 14px;
	padding-bottom: 0px;
	background-image: url(/images/masthead-bg-001.gif);
	background-repeat: repeat-y;
	background-position: top center;
	margin-top: 20px;
}

.ftr-wrapper {
	padding: 20px;
	width: 910px;
	margin: auto;
	padding-bottom: 60px;
}

.footer-subnav {
	padding-bottom: 20px;
	margin-top: 10px;
}

.footer-subnav a {
	text-decoration: none;
	color: #999;
	padding-right: 25px;
}

.footer-subnav a:hover {
	color: white;
}

.footer-subnav ul {
}

.footer-subnav ul li {
	list-style: none;
	float: left;
}

.footer-copy {
	margin-top: 15px;
	color: #6b6b6b;
	font-size: 11px;
}

.footer-copy span {
	padding: 0px 5px;
	color: #464646;
}

.footer-copy a {
	color: #6b6b6b;
	text-decoration: none;
}

.footer-copy a:hover {
	color: white;
}

/* Homepage Styles -------------------------------- */





.splash-struct {
	width: 100%;
}

.splash-lcol {
	overflow: hidden;
	height: 360px;
	width: 730px;
	float: left;
}

.splash-rcol {
	float: right;
	width: 260px;
}

.splash-rcol .xcta {
	margin-bottom: 1px;
}

.splash-rcol .xcta img {
	width: 100%;
}

.splash-rcol .xconnect {
	background-color: black;
	margin-top: 9px;
	height: 170px;
	padding: 0px 30px;
	padding-top: 20px;
}

.splash-rcol .xconnect .xhdr {
	color: white;
	font-weight: 300;
	font-style: italic;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	font-size: 13px;
}

.splash-rcol .xconnect ul {
}

.splash-rcol .xconnect ul li {
	list-style: none;
}

.splash-rcol .xconnect ul li a {
	color: #CA3D21;
	font-size: 12px;
	display: block;
	padding: 8px 0px;
}

.splash-rcol .xconnect ul li a:hover {
	color: white;
}

.splash-rcol .xconnect ul li a span {
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: -140px -188px;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	clear: both;
	margin-right: 5px;
}

.splash-rcol .xconnect ul li.xfb a span {
	background-position: -144px -152px;
}

.splash-rcol .xconnect ul li.xtw a span {
	background-position: -143px -188px;
}

.splash-rcol .xconnect ul li.xyt a span {
	background-position: -178px -185px;
}

.splash-rcol .xconnect ul li.xnews a span {
	background-position: -178px -153px;
}

/* start SLIDER */




.splash-lcol #hp-billboard {
}

.splash-lcol #hp-billboard li {
}

.splash-lcol #hp-billboard .slide-text {
	width: 183px;
	height: 268px;
	border: 1px solid #dadada;
	float: left;
	background-color: #f8f8f7;
	padding: 45px;
	margin-right: 10px;
}

.splash-lcol .xslide-label {
	color: #252525;
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.splash-lcol .xslide-title {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #db6852;
	color: black;
	line-height: 28px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

.splash-lcol #hp-billboard .xslide-image {
	float: right;
	height: 360px;
	width: 445px;
}

.splash-lcol #hp-billboard .xslide-caption {
	font-size: 13px;
}

.splash-lcol #hp-billboard .xslide-button {
	margin-top: 30px;
	position: absolute;
	bottom: 80px;
}

.splash-lcol #hp-billboard .xslide-button a {
	background-color: #CA3D21;
	padding: 7px 15px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.splash-lcol #hp-billboard .xslide-button a:hover {
	color: black;
}

.splash-lcol .bx-window {
	height: 360px!important;
}

.splash-lcol .bx-next, .splash-lcol .bx-prev {
	position: absolute;
	top: 148px;
	z-index: 99;
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	width: 44px;
	height: 64px;
	opacity: .4;
	transition: all .5s ease;
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
}

.splash-lcol .bx-next:hover, .splash-lcol .bx-prev:hover {
	opacity: .7;
}

.splash-lcol .bx-prev {
	left: 285px;
	background-position: 0px -278px;
}

.splash-lcol .bx-next {
	right: 0px;
	background-position: -44px -278px;
}

.splash-lcol .bx-next span, .splash-lcol .bx-prev span {
	display: none;
}

.splash-lcol .bx-pager {
	z-index: 999;
	position: relative;
	top: -45px;
	left: 45px;
}

.splash-lcol .pager-link {
	display: block;
	width: 10px;
	height: 10px;
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: -180px -287px;
	float: left;
	margin-right: 6px;
}

.splash-lcol .pager-active {
	background-position: -148px -287px;
}

.splash-lcol .pager-link span {
	display: none;
}

/* end SLIDER */





/* start FEATURED UPDATES */





.xfeatured-updates {
	background-color: #d6e5f2;
	border: 1px solid #c1d0dd;
	padding: 20px 45px;
	margin: 20px 0px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.xfeatured-header {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin-right: 10px;
}

.xfeatured-updates .xfeatured-header {
	float: left;
}

.xfeatured-updates ul {
	margin: 0px;
	padding: 0px;
}

.xfeatured-updates ul li {
	float: left;
	margin-left: 40px;
	list-style: none;
}

.xfeatured-updates a {
	display: block;
	color: #0f51a9;
}

.xfeatured-updates a:hover {
	color: #b92000;
}

/* end FEATURED UPDATES */


/* start GOHS CAMPAIGNS */




.gohs-campaigns {
	width: 1000px;
	height: 150px;
	margin-top: 40px;
	background-color: #121212;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding-top: 25px;
	position: relative;
}

#xint .gohs-campaigns {
	width: 275px;
	height: auto;
	padding-bottom: 30px;
}

#xint .gohs-campaigns .slider-header {
	left: 0px;
}

#xint .gohs-campaigns .callout {
	width: 200px;
	margin: auto;
	margin-bottom: 20px;
}

#xint .gohs-campaigns .callout img {
	width: 200px;
}

#xint .gohs-campaigns a.xmore {
	text-align: center;
	font-weight: bold;
	color: #CA3D21;
	display: block;
	font-size: 12px;
}

/* end GOHS CAMPAIGNS */

/* start NEWS BLOCK */





.xnews-block {
	float: left;
	width: 410px;
	border: 1px solid #dadada;
	padding: 40px;
	padding-top: 20px;
	position: relative;
	height: 365px;
}

.xnews-block .xfeatured-header {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	color: #db6852;
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 30px;
}

.xnews-block div .xfeatured-header {
	font-size: 15px;
	color: black;
	margin-bottom: 20px;
}

.xnews-block .xin-the-news {
	float: left;
	width: 44%;
	border-right: 1px solid #e8e8e8;
	padding-right: 20px;
}

.xnews-block .xinside-gohs {
	float: right;
	width: 45%;
}

.news_entry {
	margin-bottom: 20px;
}

.news_date {
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: normal;
	display: block;
	margin-bottom: 4px;
}

.news_title a {
	color: #4e79a4;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	display: block;
	text-decoration: none;
}

#xint.page-in-the-news .news_title a, #xint.page-inside-gohs .news_title a {
	font-size: 22px;
	font-family: 'Roboto Bold';
	line-height: normal;
}

#xint.page-in-the-news .news_date, #xint.page-inside-gohs .news_date {
	font-size: 9px;
	color: #666666;
}

.news_title a:hover {
	color: #DB6852;
}

.news_teaser {
	font-size: 11px;
}

.xmorebutton {
	position: absolute;
	bottom: 40px;
}

.xmorebutton a {
	background-color: #ca3d21;
	padding: 3px 8px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* end NEWS BLOCK */





/* start RESOURCES BLOCK */





.xresources-block {
	float: right;
	width: 420px;
	padding: 40px;
	padding-top: 22px;
	position: relative;
	height: 365px;
}

.xresources-block .xfeatured-header {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

#xlinks-resources {
}

#xlinks-resources li {
	list-style: none;
	cursor: pointer;
	color: #4e79a4;
	font-size: 13px;
	width: 165px;
	padding: 4px 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 5px;
}

#xlinks-resources li li {
	width: 100%;
}

#xlinks-resources li a {
}

#xlinks-resources li.xactive span {
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: -217px -324px;
	width: 10px;
	height: 17px;
	display: block;
	float: right;
	position: relative;
	right: -35px;
	top: 2px;
	z-index: 999;
}

#xlinks-resources li.xactive {
	background-color: #CA3D21;
	color: white;
}

#xlinks-resources li ul {
	border-left: 1px solid #e3e3e3;
	height: 200px;
	overflow-y: hidden;
	overflow-x: hidden;
	width: 210px;
	word-wrap: break-word;
	display: none;
	position: absolute;
	left: 240px;
	padding-left: 7px;
	top: 65px;
	overflow-y: scroll;
}

#xlinks-resources li.xactive > ul {
	display: block;
}

#xlinks-resources li.xactive ul li {
	line-height: normal;
}

#xlinks-resources li.xactive ul li a {
	color: #CA3D21;
	font-size: 12px;
	padding: 0px 8px;
	display: block;
	text-decoration: none;
}

#xlinks-resources li.xactive ul li a:hover {
	color: black;
	text-decoration: underline;
}

#xlinks-resources li.xactive ul li a {
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: -215px -285px;
	padding: 0px 20px;
}

/* end RESOURCES BLOCK */






#campaigns-slider {
	height: 125px;
	overflow: hidden;
	margin-left: 30px;
}

#campaigns-slider .viewport {
	float: left;
	width: 860px;
	height: 130px;
	overflow: hidden;
	position: relative;
}

#campaigns-slider .buttons {
	display: block;
	margin: 45px 10px 0 0;
	float: left;
	background-image: url(/images/xsprites-001.gif);
	background-repeat: no-repeat;
	background-position: -19px -182px;
	height: 30px;
	width: 30px;
	opacity: .9;
	transition: all .3s ease;
	-o-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#campaigns-slider .buttons span {
	display: none;
}

#campaigns-slider .buttons:hover {
	opacity: 1;
}

#campaigns-slider .next {
	background-position: -61px -182px;
	margin-left: 10px;
	margin-right: 0px;
}

#campaigns-slider .disable {
	opacity: .5;
}

#campaigns-slider .disable:hover {
	opacity: .5;
}

#campaigns-slider .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	left: 0;
	top: 0;
}

#campaigns-slider .overview li {
	float: left;
	margin: 0 20px 0 0;
	height: 130px;
	width: 200px;
}

#campaigns-slider li img {
	width: 170px;
}

.gohs-campaigns .slider-header {
	background-color: #121212;
	padding: 10px 5px;
	text-decoration: none;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 9px;
	color: #CBCBC6;
	-webkit-border-radius: 4px;
	width: 150px;
	border-radius: 4px;
	position: absolute;
	top: -12px;
	left: 40px;
	text-align: center;
}

.fb-like {
	background-image: url(/images/hp-social-call-001.jpg);
	width: 380px;
	height: 110px;
	background-repeat: no-repeat;
	background-position: top left;
	position: absolute;
	bottom: 0px;
}

#xint .fb-like {
	position: static;
	width: 274px;
	border-right: 1px solid #DADADA;
}

.fb-like iframe {
	margin-top: 30px;
	margin-left: 20px;
}

.fb-like .xlinks {
	font-size: 11px;
	margin-left: 16px;
	color: #CA3D21;
}

.fb-like .xlinks a {
	padding: 0px 4px;
	color: #CA3D21;
}

.fb-like .xlinks a:hover {
	color: black;
}

.callout-table {
	width: 100%;
	margin: auto;
	margin-top: 20px;
}

.callout-table .callout-cell {
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 25%;
}

.callout-table .callout-cell img {
	width: 100%;
}

.hp_cta_row {
	display: block;
	padding-bottom: 20px;
}

.hp_news {
	float: left;
	margin-right: 10px;
	padding: 0 20px;
	width: 260px;
}

.hp_news .news_entry {
	display: block;
	padding-bottom: 10px;
}

.hp_news .news_entry .news_date {
	font-size: 13px;
	font-weight: bold;
}

.hp_news .news_entry .news_title {
	font-size: 16px;
	font-weight: bold;
}

.hp_news a.more {
	font-size: 14px;
}

.hp_events {
	float: left;
	margin-right: 10px;
	padding: 0 20px;
	width: 260px;
}

.hp_events .event_entry {
	display: block;
	padding-bottom: 10px;
}

.hp_events .event_entry .event_date {
	font-size: 13px;
	font-weight: bold;
}

.hp_events .event_entry .event_title {
	font-size: 16px;
	font-weight: bold;
}

.hp_events a.more {
	font-size: 14px;
}

.hp_resources {
	float: left;
	padding: 0 20px;
	width: 260px;
}

.hp_resources .resource_entry {
	display: block;
	padding-bottom: 10px;
}

.hp_resources ul {
	padding-left: 10px;
}

.hp_welcome {
	float: left;
	width: 460px;
}

.hp_welcome .more {
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 20px;
}

.hp_testimonial {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #CCCCCC;
	float: right;
	padding: 20px;
	width: 420px;
}

.hp_testimonial .testimonial_entry {
	color: #000000;
	display: block;
}

.hp_testimonial .testimonial_entry .xtestimonial {
	display: block;
	font-size: 13px;
	padding-bottom: 10px;
}

.hp_testimonial .testimonial_entry .testimonial_name {
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 3px;
}

.hp_testimonial .testimonial_entry .testimonial_title {
	font-size: 13px;
}

.hp_testimonial .testimonial_entry .testimonial_company {
	font-size: 12px;
}

/* Internal Styles  -------------------------------- */




.xpagebodytext {
	line-height: 22px;
	font-size: 14px;
}

.xpagebodytext b, .xpagebodytext strong {
	font-family: 'Roboto Bold';
}

.xpagebodytext p {
	margin-bottom: 25px;
}

.xpagebodytext ul, .xpagebodytext ol {
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.xcontent .news_entry {
	margin-bottom: 50px;
}

.news_title {
	font-size: 16px;
	margin-bottom: 5px;
}

.xleftcallouts {
	margin-top: 20px;
}

.xleftcallouts .callout {
	margin-bottom: 20px;
}

.xleftcallouts .callout img {
	width: 100%;
}

/* ==== START: FONTS ==== */




@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Regular-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Regular-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Regular-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Italic-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Italic-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Italic-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto Bold';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Bold-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Bold-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Bold-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-BoldItalic-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-BoldItalic-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-BoldItalic-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Thin-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Thin-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Thin-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-ThinItalic-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-ThinItalic-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-ThinItalic-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-ThinItalic-webfont.svg#RobotoThinItalic') format('svg');
(under the Apache Software License). font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Light-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Light-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Light-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Light-webfont.svg#RobotoLight') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-LightItalic-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-LightItalic-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-LightItalic-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-LightItalic-webfont.svg#RobotoLightItalic') format('svg');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Medium-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Medium-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Medium-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-MediumItalic-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-MediumItalic-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-MediumItalic-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-MediumItalic-webfont.svg#RobotoMediumItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Black-webfont.eot');
	src: url('/includes/fonts/roboto-fontfacekit/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Black-webfont.woff') format('woff'), url('/includes/fonts/roboto-fontfacekit/Roboto-Black-webfont.ttf') format('truetype'), url('/includes/fonts/roboto-fontfacekit/Roboto-Black-webfont.svg#RobotoMediumItalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

/* ==== END: FONTS ==== */




/* start PRESSROOM */




.page-press-room .xwrapper {
	position: relative;
}

.xpress-room .xcontent h1 {
	font-size: 40px;
	padding-left: 40px;
	padding-bottom: 0px;
	margin-bottom: 35px;
	border-bottom: 1px solid #dadada;
}

.press-lcol {
	float: left;
	width: 275px;
}

.press-lcol .news_entry {
	margin-bottom: 20px;
}

.press-lcol .xnews-block {
	height: auto;
	width: 195px;
	float: none;
	padding-top: 35px;
	margin-bottom: 20px;
}

.press-lcol .xin-the-news {
	float: none;
	width: 100%;
	padding: 0px;
	border: none;
}

.press-lcol .xinside-gohs {
	float: none;
	width: 100%;
	border-bottom: 1px solid #DADADA;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.press-mcol {
	width: 380px;
	float: left;
	margin-left: 37px;
	margin-top: 3px;
}

.press-rcol {
	float: right;
	width: 275px;
}

.page-press-room .xfull {
	width: 1000px;
}

.press-lcol .xmorebutton {
	position: static;
}

.col-header {
	color: #d6614a;
	font-size: 18px;
	font-family: 'Roboto Bold';
	margin-bottom: 10px;
	background-color: white;
}

.col-header span {
	background-image: url(/images/xsprites-001.gif);
	margin-right: 213px;
	background-position: -168px -321px;
	background-repeat: no-repeat;
	width: 30px;
	height: 20px;
	display: block;
	float: right;
}

.press-lcol .col-header {
	padding-left: 40px;
}

.press-lcol .col-header span {
	background-position: -133px -320px;
	margin-right: 90px;
}

.xvid-label {
	color: #d6614a;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	padding-right: 10px;
}

.vitem {
	margin-top: 30px;
	border-bottom: 1px solid #dedede;
	padding-bottom: 40px;
	background-image: url(/images/loader.gif);
	background-position: center 30%;
	background-repeat: no-repeat;
}

.vitem a.watch-larger {
	color: #D6614A;
	display: block;
	text-align: center;
	margin-top: 10px;
	padding: 10px;
	background-color: #ededed;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

.vitem a:hover {
	color: black;
}

.vtitle {
	margin-bottom: 15px;
	font-weight: bold;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.vdescription {
	padding: 10px 0px;
}

.xtop-video {
	margin-bottom: 20px;
	margin-top: 0px;
}

.xvid-heading {
	background-color: #121212;
	padding: 10px 25px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}

.xvid-heading a {
	color: white;
	text-decoration: none;
	font-size: 15px;
	display: block;
}

.xvid-heading a:hover {
	color: #D6614A;
}

.press-rcol .xlnav {
	background-color: #131313;
	border: 0px;
}

.press-rcol .lnav-hdr {
	color: white;
}

.press-rcol .fmlnav ul {
	border-bottom: 0px;
	height: 100px;
}

.press-rcol .fmlnav ul li {
	background: none;
}

.press-rcol .fmlnav ul li a, .press-rcol .fmlnav ul li a:link, .press-rcol .fmlnav ul li a:visited, .press-rcol .fmlnav ul li a:active {
	color: #71a6db;
	position: relative;
	top: -1px;
}

.press-rcol .fmlnav ul li a:hover {
	color: white;
}

.press-release-years {
	margin-top: 35px;
}

.press-room-nav {
	position: absolute;
	width: 600px;
	left: 311px;
	top: 20px;
}

.press-room-nav ul {
	float: left;
}

.press-room-nav ul li {
	float: left;
	list-style: none;
	margin-right: 30px;
}

.press-room-nav ul li a {
	display: block;
	color: #0f51a9;
}

.press-room-nav ul li a:hover {
	color: black;
}

/* login form */




div.xp-login {
}

div.xp-login #loginForm {
	background: none;
	border: none;
	padding: 0px;
}

div.xp-login fieldset#body {
	background: none;
	border: none;
	padding: 0px;
}

div.xp-login #loginForm span {
	display: none;
}

div.xp-login #loginForm #body fieldset label {
	color: black;
}

#loginForm #body fieldset label {
	display: block;
	float: none;
	margin: 0 0 6px 0;
	color: white;
}

/* Default Input */




#loginForm input {
	width: 92%;
	border: 1px solid #899caa;
	border-radius: 3px;
	-moz-border-radius: 3px;
	color: #3a454d;
	font-weight: bold;
	padding: 8px 8px;
	box-shadow: inset 0px 1px 3px #bbb;
	-webkit-box-shadow: inset 0px 1px 3px #bbb;
	font-family: Arial, Helvetica, sans-serif;
	-moz-box-shadow: inset 0px 1px 3px #bbb;
	font-size: 12px;
}

/* Sign In Button */





#loginForm #login {
	width: 120px;
	height: 36px;
	color: white;
	font-weight: normal;
	background: #ca5037;
	border: none;
	cursor: pointer;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: 2px;
	font-size: 12px;
	transition: background-color, .3s;
	-o-transition: background-color, .3s;
	-moz-transition: background-color, .3s;
	-webkit-transition: background-color, .3s;
}

#loginForm #login :hover {
	background: #d55d45;
}

#loginForm fieldset {
	margin: 0 0 12px 0;
	display: block;
	border: 0;
	padding: 0;
}

.xcampaigns-table {
}

.xcampaigns-table td {
	padding: 4%;
	padding-bottom: 20px;
	width: 42%;
}

.xcampaigns-table td img {
	display: block;
	margin-bottom: 0px;
}

.page-grants table tr:hover {
	background-color: #FFFF66;
}

.page-grants table td {
	border-bottom: 1px solid #dedede;
	vertical-align: middle;
}

.page-grants table th {
	text-align: left;
	background-color: #f5f5f5;
}

.fm-calendar-control {
	font-family: 'Roboto Bold';
}

.page-research .gohs-campaigns, .page-grants .gohs-campaigns {
	display: none;
}

iframe.egohs {
	background-image: url(/images/loading.gif);
	background-repeat: no-repeat;
	background-position: 47% 100px;
}
